/*
    Theme Name: LOD 2018 (child of Dazzling)
    Description: A sub-theme for LOD 2018 site
    Template: dazzling
    Author: Mario Di Raimondo
*/

.post-10 .page-header {
    display: none;
}

.post-10 .entry-content {
    margin-top: 0;
}

.post-10 .entry-content h3, .post-10 .entry-content h4 {
    text-align: center;
}

.fa-li {
    top: 0.35em;
}

.person-cards-holder {
    text-align: center;
    padding: 10px;
}

.person-small-card {
    float: none;
    display: inline-block;
    text-align: center;
    padding: 10px;
    vertical-align: top;
}

.person-small-card img {
    margin-left: auto;
    margin-right: auto;
    dispay: block;
}

.person-small-card .fullname {
    font-weight: bold;
}

.person-small-card .affiliation {
    font-style: italic;
    font-size: smaller;
}

.person-big-card {
    /*float: none;
    display: inline-block;*/
    text-align: center;
    padding: 10px;
    vertical-align: top;
}

.person-big-card a {
    color: #6B6B6B;
}

.person-big-card img {
    margin-left: auto;
    margin-right: auto;
    dispay: block;
}

.person-big-card .fullname {
    font-weight: bold;
}

.person-big-card .affiliation {
    font-style: italic;
    font-size: smaller;
}

.person-big-card .biography {
    text-align: left;
    font-size: smaller;
}

#news-list ul{
  list-style-type: none;
}

#news-list li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

#news-list li::before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f1ea";
}

.subbar {
  text-align: center;
  line-height: 22px;
}

.subbar .subtitle {
  font-style: oblique;
  font-size: smaller;
}

.widget-smaller-text{
  font-size: smaller;
}

#social a {
  color: #6B6B6B;
}

#social li a[href*="mailto:"] .fa:before,
.fa-pinterest:before {
  content: "\f003"
}

#social li a[href*="reddit.com"] .fa:before,
.fa-pinterest:before {
  content: "\f1a1"
}

.dazzling-social #social a{
  margin: 0;
}

/* waiting for fontawesom 4.7 inclusion in Sparkling theme */
.fa-user-o:before {
  content: "\f2c0";
}
.fa-user-circle-o:before {
  content: "\f2be";
}

.event-time {
  padding-top: 30px;
}

.plenary-title, .session-title {
  font-weight: bold;
  display: inline-block;
}

.plenary-room, .session-room {
  display: inline-block;
  float: right;
  padding-right: 20px;
}

.plenary-text, .session-text {
  padding-top: 10px;
}

.plenary-chair, .session-chair, .event-speaker {
  display: inline-block;
  padding-right: 20px;
}

.plenary-chairs, .session-chairs, .event-speakers {
  min-height: 35px;
}

.plenary-chair img, .session-chair img, .event-speaker img {
  border-radius: 50%;
  vertical-align: text-bottom;
}

.event-title, .filler-title {
  font-style: italic;
}

.event-title a {
  color: #6B6B6B;
}

.event-title .event-label {
  font-style: normal;
}

.tab-content .event-daily-scheduling {
  padding: 10px;
}

/*a.anchor {
  display: block;
  position: relative;
  top: -180px;
  visibility: hidden;
}*/

/*.wpcf7 .wpcf7-form .form-control select {
    width: 100%;
    color: red;
}*/
